Subject: Re: bug#3419: 23.0.94; calc, calendar and temp-buffer-resize-mode

From: Jay Belanger <[email-masked]>
Date: Fri, 29 May 2009 21:15:34 -0500

Leo <[email-masked]> writes:
...
> But I'm not sure whether this is a bug in calc or temp-buffer-resize-mode.

Or neither, and simply unexpected behavior.
I've never used temp-buffer-resize-mode before, but if it's supposed to
make a window a better size for displaying a temporary buffer, I'm
surprised it doesn't change anything back when the buffer is killed or
hidden.  In this case, I'm not sure it's Calc's job to keep track of why
it changed its window size.  Perhaps an option "Always start Calc with
the initial window height" might be helpful.